c
c=======================================================================
c  Include file "param.h" for PE_initial.
c=======================================================================
c
#ifndef rmdocinc
c  MCSEG   maximum number of coastal segments.
c  MISLE   maximum number of islands in the model basin.
c  MPROF   maximum number of points in mean TS profile.
c  MPSEG   maximum number of points per coastal segment.
c  MT      maximum number of tracers. Minimum is two for temperature
c          and salinity.
c  MX      maximum number of points in any of the two horizontal
c          dimensions: (MX=max(IM,JM).
c  NP      maximum number of horizontal points (NP=IM*JM).
c  NZ      maximum number of vertical levels.
c
c=======================================================================
c
#endif
      integer mcseg,misle,mprof,mpseg,mt,mx,np,nz
      parameter (np=60000,mx=300,mt=2,nz=20,mcseg=20,mpseg=2000,
     *           misle=20,mprof=5000)
